<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>beegus</title>
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" href="spa_test_v4.css">
    <link href="https://fonts.googleapis.com/css?family=Lato:700&display=swap" rel="stylesheet">
    <!--  -->
</head>
<body>
    <main>
        <div class="page active" id="playing">
            <!-- !PAGE CONTENT! -->
            <div class="main-display-div">
              <h1>Playing<b class="name-of-this-queue">  Three Needs</b></h1>
              <!-- Queue Title -->
              <!-- <div class="queue-section">
                <div class="queue-name"><b>Three Needs</b></div>
              </div> -->

              <!-- Now Playing -->

              <div class="section-header" id="showcase">
                <div class="section-header">Now playing</div>
              </div>

              <div class="now-playing-album-cover" id="active-album-cover">
                  <img src="/Users/cawinn/Library/Mobile Documents/com~apple~CloudDocs/Documents/Independent Projects/html5-boilerplate_v7.2.0/RickAstleyNeverGonnaGiveYouUp7InchSingleCover.jpg">
              </div>

              <div class="now-playing-container" id="showcase">
                <div class="now-playing-song">Never Gonna Give You Up</div>
              </div>

              <div class="now-playing-container" id="showcase">
                <div class="now-playing-artist"><b>Rick Astley</b></div>
              </div>

              <!-- Up next -->
              <div class="section-header" id="showcase">
                <div class="section-header">Up next</div>
              </div>

              <!-- <h1>Up Next</h1>
              <ul class="icon-bar">
                  <li><img class="img" src="/Users/cawinn/Library/Mobile Documents/com~apple~CloudDocs/Documents/Independent Projects/html5-boilerplate_v7.2.0/beegus_b_logo.png"></li>
                  <li><img class="img" src="/Users/cawinn/Library/Mobile Documents/com~apple~CloudDocs/Documents/Independent Projects/html5-boilerplate_v7.2.0/beegus_b_logo.png"></li>
                  <li><img class="img" src="/Users/cawinn/Library/Mobile Documents/com~apple~CloudDocs/Documents/Independent Projects/html5-boilerplate_v7.2.0/beegus_b_logo.png"></li>
              </ul> -->

              <div class="queued-container" id="queued-songs">

                  <div class="image-column" id="Album1">
                    <img class="img" src="https://upload.wikimedia.org/wikipedia/en/1/1d/Drake_-_So_Far_Gone_cover.png">
                  </div class="image-column">

                  <div class="image-column" id="Album2">
                    <img class="img" src="https://upload.wikimedia.org/wikipedia/en/4/4d/The_life_of_pablo_alternate.jpg">
                  </div class="image-column">

                  <div class="image-column" id="Album3">
                    <img class="img" src="https://images-na.ssl-images-amazon.com/images/I/61RpQQZI1VL._SY355_.jpg">
                  </div class="image-column">

              </div>

              <!-- Bottom nav -->



              <ul>
                  <li><a href="#" data-target="playing" class="nav-link">Playing</a></li>
                  <li><a href="#" data-target="queue" class="nav-link">Queue</a></li>
                  <li><a href="#" data-target="search" class="nav-link">Search</a></li>
              </ul>
              <!-- <div class="tab-container">
                  <div><a href="#" data-target="playing" class="nav-link">Playing</a></div>
                  <div><a href="#" data-target="queue" class="nav-link">Queue</a></div>
                  <div><a href="#" data-target="search" class="nav-link">Search</a></div>
              </div> -->
            </div>

            <!-- <div class="tab-container">
                <a href="#" data-target="playing" class="nav-link">
                  <div class="tab" id="playTab">
                    <h4>Playing</h24>
                  </div>
                </a>
                  <div class="tab" id="searchTab"></div>
                <div class="tab" id="queueTab">
                  <h4>Up Next</h4>
                </div>
            </div> -->

      </div>

        <div class="page" id="queue">
            <h1>Queue</h1>
            <div class="main-display-div">
            <table class="Queue">
              <tr class="song">
                <td class="nr">
                  <h5>1<h5></td>
          						<td class="title"><h6>Heavydirtysoul<h6></td>
          						<td class="length"><h5>3:54<h5></td>
          						<td><input type="checkbox" id="heart"/><label class="zmr" for="heart"></label></td>
          					</tr>

          					<tr class="song">
          						<td class="nr"><h5>2<h5></td>
          						<td class="title"><h6>Best I Ever Had<h6></td>
          						<td class="length"><h5>3:22<h5></td>
          						<td><input type="checkbox" id="heart1" checked /><label class="zmr" for="heart1"></label></td>
          					</tr>

          					<tr class="song">
          						<td class="nr"><h5>3<h5></td>
          						<td class="title"><h6>Ride<h6></td>
          						<td class="length"><h5>3:34<h5></td>
          						<td><input type="checkbox" id="heart2"/><label class="zmr" for="heart2"></label></td>
          					</tr>

          					<tr class="song">
          						<td class="nr"><h5>4<h5></td>
          						<td class="title"><h6>Fairy Local<h6></td>
          						<td class="length"><h5>3:27<h5></td>
          						<td><input type="checkbox" id="heart3" checked /><label class="zmr" for="heart3"></label></td>
          					</tr>

          					<tr class="song">
          						<td class="nr"><h5>5<h5></td>
          						<td class="title"><h6>Tear in My Heart<h6></td>
          						<td class="length"><h5>3:08<h5></td>
          						<td><input type="checkbox" id="heart4"/><label class="zmr" for="heart4"></label></td>
          					</tr>

          					<tr class="song">
          						<td class="nr"><h5>6<h5></td>
          						<td class="title"><h6>Lane Boy<h6></td>
          						<td class="length"><h5>4:13<h5></td>
          						<td><input type="checkbox" id="heart5"/><label class="zmr" for="heart5"></label></td>
          					</tr>

          					<tr class="song">
          						<td class="nr"><h5>7<h5></td>
          						<td class="title"><h6>The Judge<h6></td>
          						<td class="length"><h5>4:57<h5></td>
          						<td><input type="checkbox" id="heart6"/><label class="zmr" for="heart6"></label></td>
          					</tr>

          					<tr class="song">
          						<td class="nr"><h5>8<h5></td>
          						<td class="title"><h6>Doubt<h6></td>
          						<td class="length"><h5>3:11<h5></td>
          						<td><input type="checkbox" id="heart7"/><label class="zmr" for="heart7"></label></td>
          					</tr>
          				</table>
                  <ul>
                      <li><a href="#" data-target="playing" class="nav-link">Playing</a></li>
                      <li><a href="#" data-target="queue" class="nav-link">Queue</a></li>
                      <li><a href="#" data-target="search" class="nav-link">Search</a></li>
                  </ul>
            </div>
        </div>

        <div class="page" id="search">
            <h1>Search</h1>
            <ol>
                <li><a href="#" data-target="playing" class="nav-link">Playing</a></li>
                <li><a href="#" data-target="queue" class="nav-link">Queue</a></li>
                <li><a href="#" data-target="search" class="nav-link">Search</a></li>
            </ol>
        </div>

    </main>
    <script src="spa_test_v4.js"></script>
</body>
</html>
